extends contacts.pug
block top_content
  section.top_title
    h1.title_page.title_page-contacts BECOME A DEALER
    ul.nav.justify-content-center.contact_list
      li.nav-item.contact_item
        a(href="#" class="nav-link contact_link") live chat
      li.nav-item.contact_item
        a(href="#" class="nav-link contact_link dropdown-toggle" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false")  call us
        .dropdown-menu(aria-labelledby="dropdownMenuButton")
          a.dropdown-item(href="#") Action
          a.dropdown-item(href="#") Another action
          a.dropdown-item(href="#") Something else here
      li.nav-item.contact_item
        a(href="#" class="nav-link contact_link") email us
      li.nav-item.contact_item
        a(href="#" class="nav-link contact_link dropdown-toggle" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false") send a fax
        .dropdown-menu(aria-labelledby="dropdownMenuButton")
          a.dropdown-item(href="#") Action
          a.dropdown-item(href="#") Another action
          a.dropdown-item(href="#") Something else here
block middle_content
  .main_container
    .container
      h2.form_title.form_title-become TO BECOME A DREAMLINE DEALER
      .title_desc.title_desc-become 
        p Please complete the form below. We will be in contact shortly after reviewing/receiving your information.
      form.contact_form
        section.form_section
          label.form_field.col-md-6
            .field_title.field_title-star Company Name:
            input(type="text" class="field_input field_input-short col-md-12")
          .deviding_line
        section.form_section
          h6.section_title-become.col-md-12.text-center Contact Person:
          label.form_field.col-md-6
            .field_title.field_title-star First Name:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title.field_title-star Last Name:
            input(type="text" class="field_input")
          .deviding_line
        section.form_section
          h6.section_title-become.col-md-12.text-center Business Address:
          label.form_field.col-md-6
            .field_title.field_title-star Street:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title.field_title-star City:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title.field_title-star Country:
            select(class="field_input field_input-select")
              option(value="0") Please Select
              option(value="1") Kazakstan
              option(value="2") China
              option(value="3") Moroco
          label.form_field.col-md-6
            .field_title.field_title-star Email Address:
            input(type="email" class="field_input")
          label.form_field.col-md-4
            .field_title.field_title-star Phone Number:
            input(type="email" class="field_input")
          label.form_field.col-md-2
            .field_title.field_title-star Extension:
            input(type="email" class="field_input")
          label.form_field.col-md-6
            .field_title Company Website:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title.field_title-star Fax Number:
            input(type="text" class="field_input")
        .deviding_line
        section.form_section.form-group
          label.form_field.col-md-6
            .field_title.field_title-star Dealer Type:
            select(class="field_input field_input-select")
              option(value="0") Please Select
              option(value="1") Dealer 1
              option(value="2") Dealer 2
              option(value="3") Dealer 3
          label.form_field.col-md-6
            .field_title.field_title-star Showroom
            select(class="field_input field_input-select")
              option(value="0") Yes
              option(value="1") No              
          label.form_field.col-md-6
            .field_title.field_title-star Company Website, if an online retailer
            input(type="text" class="field_input")
        .deviding_line
        section.form_section.form-group
          label.form_field.col-md-6
            .field_title.field_title-star Number of Employees:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title.field_title-star Years in Business:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title.field_title-star Annual Bath Revenue:
            input(type="text" class="field_input")
          label.form_field.field_title.col-sm-6 How did you hear about us:
            select(class="field_input field_input-select form-control")
              option(value="0") Please Select
              option(value="1") Internet 
              option(value="2") Magazine
              option(value="3") Post on Social Media     
        .deviding_line
        section.form_section.form-group
          label.form_field.col-md-6
            .field_title.field_title-star Who is uou target audience? Where do they hear about your company?
            textarea(class="field_input field_input-textarea")
          label.form_field.col-md-6
            .field_title.field_title-star Briefly identify the srtengths and weaknesses of your organization.
            textarea(class="field_input field_input-textarea")
          label.form_field.col-md-6
            .field_title What products and services do you offer?
            .field_title.field_title-star How do your products and services meet the needs of your target audience?
            textarea(class="field_input field_input-textarea")
          label.form_field.col-md-6
            .field_title.field_title-star Do you participate in social media, radio, television or billboard advertisement? If yes, please elaborate.
            textarea(class="field_input field_input-textarea")
          label.form_field.col-md-6
            .field_title.field_title-star What marketing efforts do you currently have in place?
            textarea(class="field_input field_input-textarea")
          label.form_field.col-md-6
            .field_title.field_title-star List your top competitors and tell us what makes them a competition?
            textarea(class="field_input field_input-textarea")
          label.form_field.col-md-6
            .field_title.field_title-star What about becoming a Dealer for DreamLine interests you?
            textarea(class="field_input field_input-textarea")
        .deviding_line
        button(type="submit" class="btn_submit") SUBMIT